﻿@import url("css.css");
*{margin:0;padding:0;}
body{margin:0;text-align:center;font:normal 13px/20px "宋体"; color:#333; background:url(head_x.gif) top repeat-x;}
ul {margin:0;padding:0;list-style:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#f00;}
.clear{clear:both; margin:0; padding:0; height:0; overflow:hidden;}
img{ border:0;}
#wrap {width:1000px;margin:0 auto;padding:0px;text-align:left;}

/*头部*/
#header{width:auto; clear:both;}
#top {height:144px; position:relative; background:url(logo.gif) no-repeat;}
/*网站设置*/
#top .webset{ position:absolute; top:0; right:76px; width:177px; height:32px; background:url(webset.gif) no-repeat; text-align:center;}
#top .webset a{ font:normal 12px/27px "宋体"; margin:0 5px;}
#top .tel{ width:346px; height:66px; background:url(tel.gif) no-repeat; position:absolute; top:39px; right:0px;}

#top .online{ position:absolute; top:38px; right:30px;}
#top .online a{ margin-right:20px;}
/**/
/*导航条*/
#nav{height:41px;background:url(nav.gif) 0 -41px repeat-x; margin-bottom:10px;}
#nav ul{ float:left; height:41px;background:url(nav.gif) no-repeat; padding:0 0 0 20px;}
#nav li{float:left;font: bold 14px Arial;height:41px;text-align:center; background:url(nav.gif) 100% -82px no-repeat; padding-right:2px; position:relative;}
#nav li a{ float:left;color:#fff;height:41px;line-height:41px; display:block;}
#nav li a span{ display:block; height:41px; float:left;padding:0 30px 0px; overflow:hidden;}
#nav li a:hover{}
#nav li a:hover span {cursor:pointer;background:url(nav.gif) 0 -164px repeat-x;}
#nav li a.ns{}
#nav li a.ns span{}
#nav li.nobg{ background:none}
#nav .n_r{ float:right; width:11px; height:41px; background:url(nav.gif) 0 -123px no-repeat;}

#nav li dl{ position:absolute; top:43px; left:0; width:95px; background:#19832D; padding-bottom:10px; display:none;}
#nav li dl dd{ height:25px; overflow:hidden;}
#nav li dl dd a{ float:none; font:normal 13px/25px arial;}
#nav li dl dd a:hover{ text-decoration:underline;}
/*横幅*/
.banner{ margin-bottom:10px; height:276px; background:url(banner_bk.gif) no-repeat; padding:11px 0 0 11px;}
#main_content{ height:auto; overflow:hidden; zoom:1; padding-bottom:10px;}
#sidebar{float:left; width:241px;}
#main{ float:right; width:749px;}
/*页面底部*/

#footer{text-align:center; font:12px/20px Arial;}
#footer .copyright{padding:10px 15px 20px;}

#links{text-align:left; background:#D4ECC6 url(link.gif) 100% -35px no-repeat; height:35px; font:normal 12px/36px arial;overflow:hidden;}
#links strong{ float:left; display:block; height:35px; background:url(link.gif) no-repeat;padding-left:14px;}
#links .links_m{ float:left;}
#links a{ margin-right:13px;}
#links a:hover{ text-decoration:underline;}
/*站内导航*/
#mapnav{height:33px; font-size:12px; line-height:37px; padding-left:92px;}
#mapnav a{padding:0px 4px; height:20px; line-height:20px;}
#mapnav a:hover{}
#mapnav .ns{}

#word_scroll{ height:25px; line-height:25px; padding:5px 0 0 22px; font-weight:bold; color:#006baa}
#word_scroll span{ display:block; float:left; height:25px; line-height:25px;}
#word_scroll a{ color:#006baa; padding:0 5px;}
#word_scroll a:hover{ color:#ffa306;}

.left{ float:left;}
.right{ float:right;}
.tleft{ text-align:left}
.tright{ text-align:right}
.tcenter{ text-align:center}
.red{color:#f00}
.bold{ font-weight:bold}
.mr0{margin-right:0px;}

.blue{ color:#00F}
.mt0{ margin-top:0;}
.mb0{ margin-bottom:0px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
#pagebar{ padding:5px; text-align:right}
.delline{ text-decoration:line-through}